tr
	{mso-height-source:auto;}
col
	{mso-width-source:auto;}
br
	{mso-data-placement:same-cell;}
.style18
	{mso-number-format:"_-* \#\,\#\#0\.00\\ \0022K\010D\0022_-\;\\-* \#\,\#\#0\.00\\ \0022K\010D\0022_-\;_-* \0022-\0022??\\ \0022K\010D\0022_-\;_-\@_-";
	mso-style-name:M\011Bna;
	mso-style-id:4;}
.style0
	{mso-number-format:General;
	text-align:general;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	mso-pattern:auto;
	color:windowtext;
	font-size:10.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:"Arial CE";
	mso-generic-font-family:auto;
	mso-font-charset:238;
	border:none;
	mso-protection:locked visible;
	mso-style-name:Norm\00E1ln\00ED;
	mso-style-id:0;}
td
	{mso-style-parent:style0;
	padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	mso-ignore:padding;
	color:windowtext;
	font-size:10.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:"Arial CE";
	mso-generic-font-family:auto;
	mso-font-charset:238;
	mso-number-format:General;
	text-align:general;
	vertical-align:bottom;
	border:none;
	mso-background-source:auto;
	mso-pattern:auto;
	mso-protection:locked visible;
	white-space:nowrap;
	mso-rotate:0;}
.xl65
	{mso-style-parent:style0;
	background:#003366;
	mso-pattern:black none;}
.xl66
	{mso-style-parent:style18;
	mso-number-format:"_-* \#\,\#\#0\.00\\ \0022K\010D\0022_-\;\\-* \#\,\#\#0\.00\\ \0022K\010D\0022_-\;_-* \0022-\0022??\\ \0022K\010D\0022_-\;_-\@_-";
	background:#003366;
	mso-pattern:black none;}
.xl67
	{mso-style-parent:style0;
	text-align:center;
	background:#003366;
	mso-pattern:black none;}
.xl68
	{mso-style-parent:style0;
	color:lime;
	font-weight:700;
	font-family:"Arial CE", sans-serif;
	mso-font-charset:238;
	text-align:center;
	background:black;
	mso-pattern:black none;}
.xl69
	{mso-style-parent:style18;
	color:lime;
	font-weight:700;
	font-family:"Arial CE", sans-serif;
	mso-font-charset:238;
	mso-number-format:"_-* \#\,\#\#0\.00\\ \0022K\010D\0022_-\;\\-* \#\,\#\#0\.00\\ \0022K\010D\0022_-\;_-* \0022-\0022??\\ \0022K\010D\0022_-\;_-\@_-";
	text-align:center;
	background:black;
	mso-pattern:black none;}
.xl70
	{mso-style-parent:style0;
	font-weight:700;
	font-family:"Times New Roman", serif;
	mso-font-charset:0;
	vertical-align:top;
	background:#969696;
	mso-pattern:black none;
	white-space:normal;}
.xl71
	{mso-style-parent:style18;
	font-family:"Times New Roman", serif;
	mso-font-charset:0;
	vertical-align:top;
	background:#969696;
	mso-pattern:black none;
	white-space:normal;}
.xl72
	{mso-style-parent:style18;
	mso-number-format:"_-* \#\,\#\#0\.00\\ \0022K\010D\0022_-\;\\-* \#\,\#\#0\.00\\ \0022K\010D\0022_-\;_-* \0022-\0022??\\ \0022K\010D\0022_-\;_-\@_-";
	background:#969696;
	mso-pattern:black none;}
.xl73
	{mso-style-parent:style0;
	background:#969696;
	mso-pattern:black none;}
